 <?php
    
     echo ("<script LANGUAGE='JavaScript'>
    window.alert('Please sign up so that you can join our Whatsapp community. ');
     window.location.href='http://www.commenta.co.za/cscsignup.php';
    </script>");
    
    
    ?>